## haskell-hopenpgp 0.5

=== debian/changelog ===
haskell-hopenpgp (0.5-1) unstable; urgency=low

  * New upstream version.
  * Enable test suite.
  * Add Vcs-* headers.

 -- Clint Adams <clint@debian.org>  Tue, 11 Sep 2012 22:01:35 -0400

haskell-hopenpgp (0.4-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Tue, 11 Sep 2012 11:50:05 -0400
