## haskell-hopenpgp 0.6.1

=== debian/changelog ===
haskell-hopenpgp (0.6.1-1build5) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 May 2013 01:11:44 -0700

haskell-hopenpgp (0.6.1-1build4) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 May 2013 11:33:13 -0700

haskell-hopenpgp (0.6.1-1build3) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Apr 2013 15:41:39 +0100

haskell-hopenpgp (0.6.1-1build2) raring; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Apr 2013 13:27:58 +0100

haskell-hopenpgp (0.6.1-1build1) raring; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <iain@orangesquash.org.uk>  Sat, 30 Mar 2013 21:59:46 +0000

haskell-hopenpgp (0.6.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 10 Mar 2013 18:31:39 -0400

haskell-hopenpgp (0.6-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 12 Jan 2013 21:11:08 -0500

haskell-hopenpgp (0.5.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Dec 2012 12:51:56 -0500

haskell-hopenpgp (0.5.1-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 13 Nov 2012 21:05:57 -0500
