=== debian/control ===
--- 
+++ 
@@ -4,12 +4,10 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+             , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
              , ghc-prof
-             , libghc-asn1-data-dev
-             , libghc-asn1-data-prof
              , libghc-attoparsec-dev
              , libghc-attoparsec-prof
              , libghc-base64-bytestring-dev
@@ -18,20 +16,24 @@
              , libghc-bzlib-prof
              , libghc-cereal-dev
              , libghc-cereal-prof
-             , libghc-cereal-conduit-dev (>> 0.5)
-             , libghc-cereal-conduit-dev (<< 0.6)
+             , libghc-cereal-conduit-dev (>> 0.6)
+             , libghc-cereal-conduit-dev (<< 0.8)
              , libghc-cereal-conduit-prof
-             , libghc-conduit-dev (>> 0.4)
-             , libghc-conduit-dev (<< 0.5)
+             , libghc-conduit-dev (>> 0.5)
+             , libghc-conduit-dev (<< 1.1)
              , libghc-conduit-prof
-             , libghc-cryptocipher-dev
-             , libghc-cryptocipher-prof
+             , libghc-crypto-pubkey-dev (>> 0.1.1)
+             , libghc-crypto-pubkey-prof
              , libghc-cryptohash-dev
              , libghc-cryptohash-prof
+             , libghc-ixset-dev (>> 1.0)
+             , libghc-ixset-prof
+             , libghc-lens-dev (>> 3.0)
+             , libghc-lens-prof
              , libghc-mtl-dev
              , libghc-mtl-prof
              , libghc-openpgp-asciiarmor-dev (>> 0.1)
-             , libghc-openpgp-asciiarmor-prof (>> 0.1)
+             , libghc-openpgp-asciiarmor-prof
              , libghc-split-dev
              , libghc-split-prof
              , libghc-zlib-dev
@@ -42,21 +44,21 @@
              , libghc-test-framework-dev
              , libghc-test-framework-hunit-dev
 Build-Depends-Indep: ghc-doc
-                   , libghc-asn1-data-doc
-                   , libghc-attoparsec-doc
-                   , libghc-base64-bytestring-doc
-                   , libghc-bytestring-doc | ghc-doc
-                   , libghc-bzlib-doc
-                   , libghc-cereal-doc
-                   , libghc-cereal-conduit-doc
-                   , libghc-conduit-doc
-                   , libghc-cryptocipher-doc
-                   , libghc-cryptohash-doc
-                   , libghc-mtl-doc
-                   , libghc-openpgp-asciiarmor-doc
-                   , libghc-split-doc
-                   , libghc-zlib-doc
-Standards-Version: 3.9.3
+             , libghc-attoparsec-doc
+             , libghc-base64-bytestring-doc
+             , libghc-bzlib-doc
+             , libghc-cereal-doc
+             , libghc-cereal-conduit-doc
+             , libghc-conduit-doc
+             , libghc-crypto-pubkey-doc
+             , libghc-cryptohash-doc
+             , libghc-ixset-doc
+             , libghc-lens-doc
+             , libghc-mtl-doc
+             , libghc-openpgp-asciiarmor-doc
+             , libghc-split-doc
+             , libghc-zlib-doc
+Standards-Version: 3.9.4
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hopenpgp
 Homepage: http://floss.scru.org/hOpenPGP/
