## haskell-hopenpgp 0.6.2

=== debian/changelog ===
haskell-hopenpgp (0.6.2-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 10:35:25 +0100

haskell-hopenpgp (0.6.2-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:57 +0200

haskell-hopenpgp (0.6.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 May 2013 23:06:44 -0400
