## haskell-hopenpgp 0.6.3

=== debian/changelog ===
haskell-hopenpgp (0.6.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Jun 2013 09:13:21 -0400
