## haskell-hopenpgp 0.7

=== debian/changelog ===
haskell-hopenpgp (0.7-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 03 Jul 2013 21:30:49 -0400
