## haskell-hopenpgp 0.8

=== debian/changelog ===
haskell-hopenpgp (0.8-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 28 Dec 2013 10:35:38 +0000

haskell-hopenpgp (0.8-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:20:38 +0000

haskell-hopenpgp (0.8-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 30 Nov 2013 12:18:24 +0000

haskell-hopenpgp (0.8-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 11:31:34 +0000

haskell-hopenpgp (0.8-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 12:33:44 -0700

haskell-hopenpgp (0.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Sep 2013 18:26:50 -0400
