=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
+Build-Depends: debhelper (>= 9)
              , haskell-devscripts (>= 0.8.13)
              , cdbs
              , ghc
@@ -22,7 +22,7 @@
              , libghc-conduit-dev (>> 0.5)
              , libghc-conduit-dev (<< 1.1)
              , libghc-conduit-prof
-             , libghc-crypto-pubkey-dev (>> 0.1.1)
+             , libghc-crypto-pubkey-dev (>> 0.1.4)
              , libghc-crypto-pubkey-prof
              , libghc-cryptohash-dev
              , libghc-cryptohash-prof
