## haskell-hopenpgp 0.9.1

=== debian/changelog ===
haskell-hopenpgp (0.9.1-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 29 Dec 2013 18:52:11 -0500
