=== debian/control ===
Source: haskell-hopenpgp
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
 , haskell-devscripts (>= 0.8.13)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-attoparsec-dev
 , libghc-attoparsec-prof
 , libghc-base64-bytestring-dev
 , libghc-base64-bytestring-prof
 , libghc-bzlib-dev
 , libghc-bzlib-prof
 , libghc-cereal-dev
 , libghc-cereal-prof
 , libghc-cereal-conduit-dev (>= 0.6)
 , libghc-cereal-conduit-dev (<< 0.8)
 , libghc-cereal-conduit-prof
 , libghc-conduit-dev (>= 0.5)
 , libghc-conduit-dev (<< 1.1)
 , libghc-conduit-prof
 , libghc-crypto-cipher-types-dev
 , libghc-crypto-cipher-types-prof
 , libghc-crypto-pubkey-dev (>= 0.1.4)
 , libghc-crypto-pubkey-prof
 , libghc-cryptocipher-dev
 , libghc-cryptocipher-prof
 , libghc-cryptohash-dev
 , libghc-cryptohash-prof
 , libghc-data-default-dev
 , libghc-data-default-prof
 , libghc-ixset-dev (>= 1.0)
 , libghc-ixset-prof
 , libghc-lens-dev (>= 3.0)
 , libghc-lens-prof
 , libghc-monad-loops-dev
 , libghc-monad-loops-prof
 , libghc-mtl-dev
 , libghc-mtl-prof
 , libghc-nettle-dev
 , libghc-nettle-prof
 , libghc-openpgp-asciiarmor-dev (>= 0.1)
 , libghc-openpgp-asciiarmor-prof
 , libghc-securemem-dev
 , libghc-securemem-prof
 , libghc-split-dev
 , libghc-split-prof
 , libghc-transformers-dev
 , libghc-transformers-prof
 , libghc-zlib-dev
 , libghc-zlib-prof
 , libghc-hunit-dev
 , libghc-test-framework-dev
 , libghc-test-framework-hunit-dev
Build-Depends-Indep: ghc-doc
 , libghc-attoparsec-doc
 , libghc-base64-bytestring-doc
 , libghc-bzlib-doc
 , libghc-cereal-doc
 , libghc-cereal-conduit-doc
 , libghc-conduit-doc
 , libghc-crypto-cipher-types-doc
 , libghc-crypto-pubkey-doc
 , libghc-cryptocipher-doc
 , libghc-cryptohash-doc
 , libghc-data-default-doc
 , libghc-ixset-doc
 , libghc-lens-doc
 , libghc-monad-loops-doc
 , libghc-mtl-doc
 , libghc-nettle-doc
 , libghc-openpgp-asciiarmor-doc
 , libghc-securemem-doc
 , libghc-split-doc
 , libghc-transformers-doc
 , libghc-zlib-doc
Standards-Version: 3.9.5
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hopenpgp
Homepage: http://floss.scru.org/hOpenPGP/

Package: libghc-hopenpgp-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: implementation of OpenPGP (RFC4880)
 This is a native Haskell implementation of OpenPGP (RFC4880),
 including message format serialization and some cryptographic
 operations.
 .
 This package contains the normal library files.

Package: libghc-hopenpgp-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: OpenPGP (RFC4880); profiling libraries
 This is a native Haskell implementation of OpenPGP (RFC4880),
 including message format serialization and some cryptographic
 operations.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hopenpgp-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: implementation of OpenPGP (RFC4880); documentation
 This is a native Haskell implementation of OpenPGP (RFC4880),
 including message format serialization and some cryptographic
 operations.
 .
 This package contains the documentation files.
