## haskell-hopenpgp 0.14

=== debian/changelog ===
haskell-hopenpgp (0.14-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:29:44 +0000

haskell-hopenpgp (0.14-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 02 Feb 2014 12:36:09 -0500

haskell-hopenpgp (0.13.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 Jan 2014 08:23:45 -0500

haskell-hopenpgp (0.13-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 20 Jan 2014 17:46:48 -0500

haskell-hopenpgp (0.12-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 18 Jan 2014 18:43:42 -0500

haskell-hopenpgp (0.11.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 12 Jan 2014 18:41:17 -0500

haskell-hopenpgp (0.11.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 12 Jan 2014 18:11:31 -0500

haskell-hopenpgp (0.11-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 04 Jan 2014 13:17:01 -0500

haskell-hopenpgp (0.10.2-1) unstable; urgency=high

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 03 Jan 2014 21:08:13 -0500

haskell-hopenpgp (0.10.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jan 2014 00:07:02 -0500
