=== debian/control ===
--- 
+++ 
@@ -26,12 +26,16 @@
  , libghc-crypto-cipher-types-prof
  , libghc-crypto-pubkey-dev (>= 0.1.4)
  , libghc-crypto-pubkey-prof
+ , libghc-crypto-random-dev
+ , libghc-crypto-random-prof
  , libghc-cryptocipher-dev
  , libghc-cryptocipher-prof
  , libghc-cryptohash-dev
  , libghc-cryptohash-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
+ , libghc-errors-dev
+ , libghc-errors-prof
  , libghc-ixset-dev (>= 1.0)
  , libghc-ixset-prof
  , libghc-lens-dev (>= 3.0)
@@ -48,13 +52,17 @@
  , libghc-securemem-prof
  , libghc-split-dev
  , libghc-split-prof
+ , libghc-text-dev
+ , libghc-text-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
- , libghc-hunit-dev
- , libghc-test-framework-dev
- , libghc-test-framework-hunit-dev
+ , libghc-tasty-dev
+ , libghc-tasty-hunit-dev
+ , libghc-tasty-quickcheck-dev
+ , libghc-quickcheck2-dev
+ , libghc-quickcheck-instances-dev
 Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-base64-bytestring-doc
@@ -64,9 +72,11 @@
  , libghc-conduit-doc
  , libghc-crypto-cipher-types-doc
  , libghc-crypto-pubkey-doc
+ , libghc-crypto-random-doc
  , libghc-cryptocipher-doc
  , libghc-cryptohash-doc
  , libghc-data-default-doc
+ , libghc-errors-doc
  , libghc-ixset-doc
  , libghc-lens-doc
  , libghc-monad-loops-doc
@@ -75,6 +85,7 @@
  , libghc-openpgp-asciiarmor-doc
  , libghc-securemem-doc
  , libghc-split-doc
+ , libghc-text-doc
  , libghc-transformers-doc
  , libghc-zlib-doc
 Standards-Version: 3.9.5
