## haskell-hopenpgp 1.4

=== debian/changelog ===
haskell-hopenpgp (1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 05 Aug 2014 16:55:19 -0400

haskell-hopenpgp (1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 14 Jul 2014 11:31:37 -0400

haskell-hopenpgp (1.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 10 Jun 2014 09:43:05 -0400

haskell-hopenpgp (1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 22 Feb 2014 16:55:10 -0500

haskell-hopenpgp (1.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 20 Feb 2014 21:55:16 -0500

haskell-hopenpgp (1.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 19 Feb 2014 11:59:24 -0500

haskell-hopenpgp (1.0.1-1) unstable; urgency=high

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 13 Feb 2014 21:47:56 -0500

haskell-hopenpgp (1.0-1) unstable; urgency=high

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 13 Feb 2014 18:37:19 -0500
