=== debian/control ===
--- 
+++ 
@@ -20,8 +20,10 @@
  , libghc-cereal-conduit-dev (<< 0.8)
  , libghc-cereal-conduit-prof
  , libghc-conduit-dev (>= 0.5)
- , libghc-conduit-dev (<< 1.1)
+ , libghc-conduit-dev (<< 1.2)
  , libghc-conduit-prof
+ , libghc-conduit-extra-dev (>= 1.1)
+ , libghc-conduit-extra-prof
  , libghc-crypto-cipher-types-dev
  , libghc-crypto-cipher-types-prof
  , libghc-crypto-pubkey-dev (>= 0.1.4)
@@ -36,6 +38,10 @@
  , libghc-data-default-prof
  , libghc-errors-dev
  , libghc-errors-prof
+ , libghc-hashable-dev
+ , libghc-hashable-prof
+ , libghc-incremental-parser-dev
+ , libghc-incremental-parser-prof
  , libghc-ixset-dev (>= 1.0)
  , libghc-ixset-prof
  , libghc-lens-dev (>= 3.0)
@@ -48,14 +54,20 @@
  , libghc-nettle-prof
  , libghc-openpgp-asciiarmor-dev (>= 0.1)
  , libghc-openpgp-asciiarmor-prof
+ , libghc-resourcet-dev (>> 0.4)
+ , libghc-resourcet-prof
  , libghc-securemem-dev
  , libghc-securemem-prof
+ , libghc-semigroups-dev
+ , libghc-semigroups-prof
  , libghc-split-dev
  , libghc-split-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-transformers-dev
  , libghc-transformers-prof
+ , libghc-unordered-containers-dev
+ , libghc-unordered-containers-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
  , libghc-tasty-dev
@@ -70,6 +82,7 @@
  , libghc-cereal-doc
  , libghc-cereal-conduit-doc
  , libghc-conduit-doc
+ , libghc-conduit-extra-doc
  , libghc-crypto-cipher-types-doc
  , libghc-crypto-pubkey-doc
  , libghc-crypto-random-doc
@@ -77,16 +90,21 @@
  , libghc-cryptohash-doc
  , libghc-data-default-doc
  , libghc-errors-doc
+ , libghc-hashable-doc
+ , libghc-incremental-parser-doc
  , libghc-ixset-doc
  , libghc-lens-doc
  , libghc-monad-loops-doc
  , libghc-mtl-doc
  , libghc-nettle-doc
  , libghc-openpgp-asciiarmor-doc
+ , libghc-resourcet-doc
  , libghc-securemem-doc
+ , libghc-semigroups-doc
  , libghc-split-doc
  , libghc-text-doc
  , libghc-transformers-doc
+ , libghc-unordered-containers-doc
  , libghc-zlib-doc
 Standards-Version: 3.9.5
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp
