## haskell-hopenpgp 1.11

=== debian/changelog ===
haskell-hopenpgp (1.11-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Oct 2014 11:18:37 -0400

haskell-hopenpgp (1.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 09 Oct 2014 13:53:26 -0400

haskell-hopenpgp (1.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 22 Sep 2014 17:36:57 -0400

haskell-hopenpgp (1.8-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 22 Sep 2014 16:53:13 -0400

haskell-hopenpgp (1.7-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 22 Sep 2014 11:05:10 -0400

haskell-hopenpgp (1.6-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 18 Sep 2014 20:19:00 -0400

haskell-hopenpgp (1.5.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 09 Sep 2014 20:25:48 -0400

haskell-hopenpgp (1.5.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 02 Sep 2014 20:53:50 -0700

haskell-hopenpgp (1.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 02 Sep 2014 20:19:14 -0700
