=== debian/control ===
--- 
+++ 
@@ -8,6 +8,8 @@
  , cdbs
  , ghc
  , ghc-prof
+ , libghc-ansi-wl-pprint-dev (>= 0.6.7)
+ , libghc-ansi-wl-pprint-prof
  , libghc-attoparsec-dev
  , libghc-attoparsec-prof
  , libghc-base64-bytestring-dev
@@ -20,7 +22,7 @@
  , libghc-cereal-conduit-dev (<< 0.8)
  , libghc-cereal-conduit-prof
  , libghc-conduit-dev (>= 0.5)
- , libghc-conduit-dev (<< 1.2)
+ , libghc-conduit-dev (<< 1.3)
  , libghc-conduit-prof
  , libghc-conduit-extra-dev (>= 1.1)
  , libghc-conduit-extra-prof
@@ -76,6 +78,7 @@
  , libghc-quickcheck2-dev
  , libghc-quickcheck-instances-dev
 Build-Depends-Indep: ghc-doc
+ , libghc-ansi-wl-pprint-doc
  , libghc-attoparsec-doc
  , libghc-base64-bytestring-doc
  , libghc-bzlib-doc
@@ -106,7 +109,7 @@
  , libghc-transformers-doc
  , libghc-unordered-containers-doc
  , libghc-zlib-doc
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hopenpgp
 Homepage: http://floss.scru.org/hOpenPGP/
