## haskell-hopenpgp 2.0

=== debian/changelog ===
haskell-hopenpgp (2.0-1build5) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 18:52:05 +0100

haskell-hopenpgp (2.0-1build4) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 20:27:03 +0100

haskell-hopenpgp (2.0-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 23 Jul 2015 09:49:39 +0100

haskell-hopenpgp (2.0-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 00:28:19 +0100

haskell-hopenpgp (2.0-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 14:54:06 +0100

haskell-hopenpgp (2.0-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 19:03:32 +0200

haskell-hopenpgp (1.11-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:51 +0100
