## haskell-hopenpgp 2.1

=== debian/changelog ===
haskell-hopenpgp (2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 09 Aug 2015 10:04:54 -0400
