=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
- , haskell-devscripts (>= 0.8.13)
+ , haskell-devscripts (>= 0.9)
  , cdbs
  , ghc
  , ghc-prof
- , libghc-ansi-wl-pprint-dev (>= 0.6.7)
- , libghc-ansi-wl-pprint-prof
+ , libghc-aeson-dev
+ , libghc-aeson-prof
  , libghc-attoparsec-dev
  , libghc-attoparsec-prof
  , libghc-base64-bytestring-dev
  , libghc-base64-bytestring-prof
+ , libghc-bifunctors-dev
+ , libghc-bifunctors-prof
+ , libghc-byteable-dev
+ , libghc-byteable-prof
  , libghc-bzlib-dev
  , libghc-bzlib-prof
- , libghc-cereal-dev
- , libghc-cereal-prof
- , libghc-cereal-conduit-dev (>= 0.6)
- , libghc-cereal-conduit-dev (<< 0.8)
- , libghc-cereal-conduit-prof
+ , libghc-binary-conduit-dev
+ , libghc-binary-conduit-prof
  , libghc-conduit-dev (>= 0.5)
  , libghc-conduit-dev (<< 1.3)
  , libghc-conduit-prof
@@ -28,7 +29,7 @@
  , libghc-conduit-extra-prof
  , libghc-crypto-cipher-types-dev
  , libghc-crypto-cipher-types-prof
- , libghc-crypto-pubkey-dev (>= 0.1.4)
+ , libghc-crypto-pubkey-dev (>= 0.2.3)
  , libghc-crypto-pubkey-prof
  , libghc-crypto-random-dev
  , libghc-crypto-random-prof
@@ -36,8 +37,8 @@
  , libghc-cryptocipher-prof
  , libghc-cryptohash-dev
  , libghc-cryptohash-prof
- , libghc-data-default-dev
- , libghc-data-default-prof
+ , libghc-data-default-class-dev
+ , libghc-data-default-class-prof
  , libghc-errors-dev
  , libghc-errors-prof
  , libghc-hashable-dev
@@ -50,10 +51,10 @@
  , libghc-lens-prof
  , libghc-monad-loops-dev
  , libghc-monad-loops-prof
- , libghc-mtl-dev
- , libghc-mtl-prof
  , libghc-nettle-dev
  , libghc-nettle-prof
+ , libghc-newtype-dev
+ , libghc-newtype-prof
  , libghc-openpgp-asciiarmor-dev (>= 0.1)
  , libghc-openpgp-asciiarmor-prof
  , libghc-resourcet-dev (>> 0.4)
@@ -66,10 +67,10 @@
  , libghc-split-prof
  , libghc-text-dev
  , libghc-text-prof
- , libghc-transformers-dev
- , libghc-transformers-prof
  , libghc-unordered-containers-dev
  , libghc-unordered-containers-prof
+ , libghc-wl-pprint-extras-dev
+ , libghc-wl-pprint-extras-prof
  , libghc-zlib-dev
  , libghc-zlib-prof
  , libghc-tasty-dev
@@ -77,13 +78,18 @@
  , libghc-tasty-quickcheck-dev
  , libghc-quickcheck2-dev
  , libghc-quickcheck-instances-dev
+ , libghc-network-dev (>= 2.6)
+ , libghc-network-prof
+ , libghc-network-uri-dev (>= 2.6)
+ , libghc-network-uri-prof
 Build-Depends-Indep: ghc-doc
- , libghc-ansi-wl-pprint-doc
+ , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-base64-bytestring-doc
+ , libghc-bifunctors-doc
+ , libghc-byteable-doc
  , libghc-bzlib-doc
- , libghc-cereal-doc
- , libghc-cereal-conduit-doc
+ , libghc-binary-conduit-doc
  , libghc-conduit-doc
  , libghc-conduit-extra-doc
  , libghc-crypto-cipher-types-doc
@@ -91,24 +97,26 @@
  , libghc-crypto-random-doc
  , libghc-cryptocipher-doc
  , libghc-cryptohash-doc
- , libghc-data-default-doc
+ , libghc-data-default-class-doc
  , libghc-errors-doc
  , libghc-hashable-doc
  , libghc-incremental-parser-doc
  , libghc-ixset-doc
  , libghc-lens-doc
  , libghc-monad-loops-doc
- , libghc-mtl-doc
  , libghc-nettle-doc
+ , libghc-newtype-doc
  , libghc-openpgp-asciiarmor-doc
  , libghc-resourcet-doc
  , libghc-securemem-doc
  , libghc-semigroups-doc
  , libghc-split-doc
  , libghc-text-doc
- , libghc-transformers-doc
  , libghc-unordered-containers-doc
+ , libghc-wl-pprint-extras-doc
  , libghc-zlib-doc
+ , libghc-network-doc
+ , libghc-network-uri-doc
 Standards-Version: 3.9.6
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hopenpgp
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hopenpgp
