## haskell-hopenpgp 2.2.1

=== debian/changelog ===
haskell-hopenpgp (2.2.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:34 -0500

haskell-hopenpgp (2.2.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:50 +0200

haskell-hopenpgp (2.2.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Aug 2015 11:12:19 +0200
