=== debian/control ===
Source: haskell-hopenpgp
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-base64-bytestring-dev,
 libghc-base64-bytestring-prof,
 libghc-bifunctors-dev,
 libghc-bifunctors-prof,
 libghc-binary-conduit-dev,
 libghc-binary-conduit-prof,
 libghc-byteable-dev,
 libghc-byteable-prof,
 libghc-bzlib-dev,
 libghc-bzlib-prof,
 libghc-conduit-dev (>= 0.5),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.1),
 libghc-conduit-extra-prof,
 libghc-crypto-cipher-types-dev,
 libghc-crypto-cipher-types-prof,
 libghc-crypto-pubkey-dev (>= 0.2.3),
 libghc-crypto-pubkey-prof,
 libghc-crypto-random-dev,
 libghc-crypto-random-prof,
 libghc-cryptocipher-dev,
 libghc-cryptocipher-prof,
 libghc-cryptohash-dev,
 libghc-cryptohash-prof,
 libghc-data-default-class-dev,
 libghc-data-default-class-prof,
 libghc-errors-dev,
 libghc-errors-prof,
 libghc-hashable-dev,
 libghc-hashable-prof,
 libghc-incremental-parser-dev,
 libghc-incremental-parser-prof,
 libghc-ixset-typed-dev,
 libghc-ixset-typed-prof,
 libghc-lens-dev (>= 3.0),
 libghc-lens-prof,
 libghc-monad-loops-dev,
 libghc-monad-loops-prof,
 libghc-nettle-dev,
 libghc-nettle-prof,
 libghc-network-dev (>= 2.6),
 libghc-network-prof,
 libghc-network-uri-dev (>= 2.6),
 libghc-network-uri-prof,
 libghc-newtype-dev,
 libghc-newtype-prof,
 libghc-openpgp-asciiarmor-dev (>= 0.1),
 libghc-openpgp-asciiarmor-prof,
 libghc-resourcet-dev (>> 0.4),
 libghc-resourcet-prof,
 libghc-securemem-dev,
 libghc-securemem-prof,
 libghc-semigroups-dev,
 libghc-semigroups-prof,
 libghc-split-dev,
 libghc-split-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-time-locale-compat-dev,
 libghc-time-locale-compat-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
 libghc-wl-pprint-extras-dev,
 libghc-wl-pprint-extras-prof,
 libghc-zlib-dev,
 libghc-zlib-prof,
 libghc-quickcheck2-dev,
 libghc-conduit-dev,
 libghc-conduit-extra-dev,
 libghc-quickcheck-instances-dev,
 libghc-tasty-dev,
 libghc-tasty-hunit-dev,
 libghc-tasty-quickcheck-dev,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-attoparsec-doc,
 libghc-base64-bytestring-doc,
 libghc-bifunctors-doc,
 libghc-binary-conduit-doc,
 libghc-byteable-doc,
 libghc-bzlib-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-crypto-cipher-types-doc,
 libghc-crypto-pubkey-doc,
 libghc-crypto-random-doc,
 libghc-cryptocipher-doc,
 libghc-cryptohash-doc,
 libghc-data-default-class-doc,
 libghc-errors-doc,
 libghc-hashable-doc,
 libghc-incremental-parser-doc,
 libghc-ixset-typed-doc,
 libghc-lens-doc,
 libghc-monad-loops-doc,
 libghc-nettle-doc,
 libghc-network-doc,
 libghc-network-uri-doc,
 libghc-newtype-doc,
 libghc-openpgp-asciiarmor-doc,
 libghc-resourcet-doc,
 libghc-securemem-doc,
 libghc-semigroups-doc,
 libghc-split-doc,
 libghc-text-doc,
 libghc-time-locale-compat-doc,
 libghc-unordered-containers-doc,
 libghc-wl-pprint-extras-doc,
 libghc-zlib-doc,
Standards-Version: 3.9.6
Homepage: http://floss.scru.org/hOpenPGP/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-hopenpgp-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: implementation of OpenPGP (RFC4880)
 This is a native Haskell implementation of OpenPGP (RFC4880),
 including message format serialization and some cryptographic
 operations.
 .
 This package contains the normal library files.

Package: libghc-hopenpgp-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: OpenPGP (RFC4880); profiling libraries
 This is a native Haskell implementation of OpenPGP (RFC4880),
 including message format serialization and some cryptographic
 operations.
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-hopenpgp-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: implementation of OpenPGP (RFC4880); documentation
 This is a native Haskell implementation of OpenPGP (RFC4880),
 including message format serialization and some cryptographic
 operations.
 .
 This package contains the documentation files.
