## haskell-hopenpgp 2.4.1

=== debian/changelog ===
haskell-hopenpgp (2.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 25 Jan 2016 17:13:06 -0500
