## haskell-hopenpgp 2.4.2

=== debian/changelog ===
haskell-hopenpgp (2.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 Jan 2016 21:49:54 -0500
