## haskell-hopenpgp 2.4.3

=== debian/changelog ===
haskell-hopenpgp (2.4.3-2) unstable; urgency=medium

  * Steal the mips/mipsel "-optc--param -optcggc-min-expand=10" trick
    from haskell-src-exts.

 -- Clint Adams <clint@debian.org>  Wed, 10 Feb 2016 10:53:57 -0500

haskell-hopenpgp (2.4.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 07 Feb 2016 20:19:50 -0500
