=== debian/control ===
--- 
+++ 
@@ -29,14 +29,8 @@
  libghc-conduit-extra-prof,
  libghc-crypto-cipher-types-dev,
  libghc-crypto-cipher-types-prof,
- libghc-crypto-pubkey-dev (>= 0.2.3),
- libghc-crypto-pubkey-prof,
- libghc-crypto-random-dev,
- libghc-crypto-random-prof,
- libghc-cryptocipher-dev,
- libghc-cryptocipher-prof,
- libghc-cryptohash-dev,
- libghc-cryptohash-prof,
+ libghc-cryptonite-dev (>= 0.5),
+ libghc-cryptonite-prof,
  libghc-data-default-class-dev,
  libghc-data-default-class-prof,
  libghc-errors-dev,
@@ -49,6 +43,8 @@
  libghc-ixset-typed-prof,
  libghc-lens-dev (>= 3.0),
  libghc-lens-prof,
+ libghc-memory-dev,
+ libghc-memory-prof,
  libghc-monad-loops-dev,
  libghc-monad-loops-prof,
  libghc-nettle-dev,
@@ -97,16 +93,14 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-crypto-cipher-types-doc,
- libghc-crypto-pubkey-doc,
- libghc-crypto-random-doc,
- libghc-cryptocipher-doc,
- libghc-cryptohash-doc,
+ libghc-cryptonite-doc,
  libghc-data-default-class-doc,
  libghc-errors-doc,
  libghc-hashable-doc,
  libghc-incremental-parser-doc,
  libghc-ixset-typed-doc,
  libghc-lens-doc,
+ libghc-memory-doc,
  libghc-monad-loops-doc,
  libghc-nettle-doc,
  libghc-network-doc,
