## haskell-hopenpgp 2.4.4

=== debian/changelog ===
haskell-hopenpgp (2.4.4-1build1) yakkety; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Apr 2016 14:11:48 +0100

haskell-hopenpgp (2.4.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 06 Mar 2016 01:05:19 -0500
