## haskell-hopenpgp 2.5.1

=== debian/changelog ===
haskell-hopenpgp (2.5.1-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 08:23:43 +0200

haskell-hopenpgp (2.5.1-1build1) yakkety; urgency=medium

  * No-change rebuild against libghc-unordered-containers-dev-0.2.7.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 06:48:14 +0000

haskell-hopenpgp (2.5.1-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 27 Jun 2016 10:25:23 +0200
