=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hopenpgp
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -116,10 +117,10 @@
  libghc-unordered-containers-doc,
  libghc-wl-pprint-extras-doc,
  libghc-zlib-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://floss.scru.org/hOpenPGP/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-hopenpgp-dev
 Architecture: any
