## haskell-hopenpgp 2.5.5

=== debian/changelog ===
haskell-hopenpgp (2.5.5-3build12) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 13:50:53 +0100

haskell-hopenpgp (2.5.5-3build11) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 20 Dec 2017 22:52:48 +0100

haskell-hopenpgp (2.5.5-3build10) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 18:03:00 +0100

haskell-hopenpgp (2.5.5-3build9) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:45:10 +0000

haskell-hopenpgp (2.5.5-3build8) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 21 Jul 2017 16:05:58 +0200

haskell-hopenpgp (2.5.5-3build7) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 15:30:58 +0200

haskell-hopenpgp (2.5.5-3build6) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 12:29:46 +0200

haskell-hopenpgp (2.5.5-3build5) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:24:27 +0000

haskell-hopenpgp (2.5.5-3build4) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Jun 2017 10:27:11 -0700

haskell-hopenpgp (2.5.5-3build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 19:53:39 +0200

haskell-hopenpgp (2.5.5-3build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:39:14 +0000

haskell-hopenpgp (2.5.5-3build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 15:57:04 +0530

haskell-hopenpgp (2.5.5-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:10 -0400

haskell-hopenpgp (2.5.5-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:29:36 -0400

haskell-hopenpgp (2.5.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 21 Sep 2016 16:19:05 -0400

haskell-hopenpgp (2.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 21 Sep 2016 00:01:39 -0400
