=== debian/control ===
--- 
+++ 
@@ -1,18 +1,22 @@
 Source: haskell-hopenpgp
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
  ghc-prof,
+ haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
+ libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
  libghc-bifunctors-dev,
@@ -23,11 +27,13 @@
  libghc-byteable-prof,
  libghc-bzlib-dev,
  libghc-bzlib-prof,
+ libghc-conduit-dev,
+ libghc-conduit-dev (<< 1.3),
  libghc-conduit-dev (>= 0.5),
- libghc-conduit-dev (<< 1.3),
- libghc-conduit-prof,
+ libghc-conduit-extra-dev,
  libghc-conduit-extra-dev (>= 1.1),
  libghc-conduit-extra-prof,
+ libghc-conduit-prof,
  libghc-crypto-cipher-types-dev,
  libghc-crypto-cipher-types-prof,
  libghc-cryptonite-dev (>= 0.5),
@@ -58,6 +64,8 @@
  libghc-newtype-prof,
  libghc-openpgp-asciiarmor-dev (>= 0.1),
  libghc-openpgp-asciiarmor-prof,
+ libghc-quickcheck-instances-dev,
+ libghc-quickcheck2-dev,
  libghc-resourcet-dev (>> 0.4),
  libghc-resourcet-prof,
  libghc-securemem-dev,
@@ -66,6 +74,9 @@
  libghc-semigroups-prof,
  libghc-split-dev,
  libghc-split-prof,
+ libghc-tasty-dev,
+ libghc-tasty-hunit-dev,
+ libghc-tasty-quickcheck-dev,
  libghc-text-dev,
  libghc-text-prof,
  libghc-time-locale-compat-dev,
@@ -76,16 +87,11 @@
  libghc-wl-pprint-extras-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
- libghc-quickcheck2-dev,
- libghc-conduit-dev,
- libghc-conduit-extra-dev,
- libghc-quickcheck-instances-dev,
- libghc-tasty-dev,
- libghc-tasty-hunit-dev,
- libghc-tasty-quickcheck-dev,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
+ libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
  libghc-bifunctors-doc,
  libghc-binary-conduit-doc,
@@ -119,17 +125,21 @@
  libghc-zlib-doc,
 Standards-Version: 3.9.8
 Homepage: http://floss.scru.org/hOpenPGP/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hopenpgp
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-hopenpgp-dev
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends:
  ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+ ${shlibs:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: implementation of OpenPGP (RFC4880)
  This is a native Haskell implementation of OpenPGP (RFC4880),
  including message format serialization and some cryptographic
@@ -139,11 +149,15 @@
 
 Package: libghc-hopenpgp-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: OpenPGP (RFC4880); profiling libraries
  This is a native Haskell implementation of OpenPGP (RFC4880),
  including message format serialization and some cryptographic
@@ -154,10 +168,13 @@
 Package: libghc-hopenpgp-doc
 Architecture: all
 Section: doc
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: implementation of OpenPGP (RFC4880); documentation
  This is a native Haskell implementation of OpenPGP (RFC4880),
  including message format serialization and some cryptographic
